<!doctype html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
>
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="megakit,business,company,agency,multipurpose,modern,bootstrap4">

        <meta name="author" content="themefisher.com">

    <title>Virtual Wallet</title>

    <!-- bootstrap.min css -->
    <link rel="stylesheet" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/bootstrap/css/bootstrap.min.css">
    <!-- Icon Font Css -->
    <link rel="stylesheet" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/themify/css/themify-icons.css">
    <link rel="stylesheet" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/fontawesome/css/all.css">
    <link rel="stylesheet" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/magnific-popup/dist/magnific-popup.css">
    <!-- Owl Carousel CSS -->
    <link rel="stylesheet" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/slick-carousel/slick/slick.css">
    <link rel="stylesheet" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/slick-carousel/slick/slick-theme.css">

    <!-- Main Stylesheet -->
    <link rel="stylesheet" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/css/style.css">

</head>

<body>

<!-- Header Start -->
<header class="navigation">
    <div class="header-top ">
        <div class="container">
            <div class="row justify-content-between align-items-center">
                <div class="col-lg-10 col-md-8 text-center text-lg-right text-md-right">
                    <div class="header-top-info">
                        <a href="tel:+23-345-67890">Call Us : <span>+23-345-67890</span></a>
                        <a href="mailto:support@gmail.com"><i
                                class="fa fa-envelope mr-2"></i><span>support@gmail.com</span></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <nav class="navbar navbar-expand-lg  py-4" id="navbar">
        <div class="container">
            <a class="navbar-brand" href="index.html">
                <img src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/images/virtual_wallet.png" width="50%" alt="logo">
            </a>

            <button class="navbar-toggler collapsed" type="button" data-toggle="collapse"
                    data-target="#navbarsExample09"
                    aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
                <span class="fa fa-bars"></span>
            </button>

            <div class="collapse navbar-collapse text-center" id="navbarsExample09">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active">
                        <a class="nav-link" th:href="@{/home}">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdown03" data-toggle="dropdown"
                           aria-haspopup="true"
                           aria-expanded="false">Profile</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown03">
                            <li><a class="dropdown-item" th:href="@{/my-profile}">My Profile</a></li>
                        </ul>

                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdown04" data-toggle="dropdown"
                           aria-haspopup="true"
                           aria-expanded="false">My Wallet</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown04">
                            <li><a class="dropdown-item" th:href="@{/my-wallets}">My Wallets</a></li>
                            <li><a class="dropdown-item" th:href="@{/add-wallet}">Add New Wallet</a></li>
                            <li><a class="dropdown-item" th:href="@{/my-cards}">My Cards</a></li>
                            <li><a class="dropdown-item" th:href="@{/add-card}">Add New Card</a></li>
                            <li><a class="dropdown-item" th:href="@{/make-BankTransfer}">Add Money To Wallet</a></li>
                        </ul>
                    </li>
<!--                    <li class="nav-item"><a class="nav-link" th:href="@{/user-transactions.html}">Transactions</a></li>-->
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdown06" data-toggle="dropdown"
                           aria-haspopup="true"
                           aria-expanded="false">Transactions</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown06">
                            <li><a class="dropdown-item" th:href="@{/my-transactions}">My Transactions</a></li>
                            <li><a class="dropdown-item" th:href="@{/make-transaction}">Make New Transaction</a></li>
                        </ul>
                    </li>
                    <li class="nav-item dropdown" sec:authorize="hasRole('ADMIN')">
                        <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown"
                           aria-haspopup="true"
                           aria-expanded="false">Admin</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown05">
                            <li><a class="dropdown-item" th:href="@{/users}">Search Users</a></li>
                            <li><a class="dropdown-item" th:href="@{/transactions}">All Users Transactins</a></li>
                        </ul>
                    </li>
                    <li class="nav-item"><a class="nav-link" href="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/contact.html">Contact</a></li>
                </ul>

                <!--        <form class="form-lg-inline my-2 my-md-0 ml-lg-4 text-center">-->
                <!--          <a href="contact.html" class="btn btn-solid-border btn-round-full">Get a Quote</a>-->
                <!--        </form>-->
            </div>
        </div>
    </nav>
</header>
<!-- Header Close -->

<!-- main wrapper start -->
<div class="main-wrapper">

    <!-- Slider Start -->
    <section class="slider">
        <div class="container">
            <div class="row">
                <div class="col-lg-9 col-md-10">
                    <div class="block">
                        <span class="d-block mb-3 text-white text-capitalize">Your Virtual Wallet</span>
                        <h1 class="animated fadeInUp mb-5">Our App <br>Makes Transferring Money <br>To Your Close Ones Easier</h1>
                        <a th:href="@{/login}" target="_blank" class="btn btn-main animated fadeInUp btn-round-full">Login<i
                                class="btn-icon fa fa-angle-right ml-2"></i></a>
                        <a th:href="@{/register}" target="_blank" class="btn btn-main animated fadeInUp btn-round-full">Register<i
                                class="btn-icon fa fa-angle-right ml-2"></i></a>
                    </div>

                </div>
            </div>
        </div>
    </section>
    <!-- Section Intro Start -->

    <!--<section class="section intro">-->
    <!--	<div class="container">-->
    <!--		<div class="row ">-->
    <!--			<div class="col-lg-8">-->
    <!--				<div class="section-title">-->
    <!--					<span class="h6 text-color ">We are creative & expert people</span>-->
    <!--					<h2 class="mt-3 content-title">We work with business & provide solution to client with their business problem-->
    <!--					</h2>-->
    <!--				</div>-->
    <!--			</div>-->
    <!--		</div>-->
    <!--		<div class="row justify-content-center">-->
    <!--			<div class="col-lg-4 col-md-6 col-12">-->
    <!--				<div class="intro-item mb-5 mb-lg-0">-->
    <!--					<i class="ti-desktop color-one"></i>-->
    <!--					<h4 class="mt-4 mb-3">Modern & Responsive design</h4>-->
    <!--					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, ducimus.</p>-->
    <!--				</div>-->
    <!--			</div>-->
    <!--			<div class="col-lg-4 col-md-6">-->
    <!--				<div class="intro-item mb-5 mb-lg-0">-->
    <!--					<i class="ti-medall color-one"></i>-->
    <!--					<h4 class="mt-4 mb-3">Awarded licensed company</h4>-->
    <!--					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, ducimus.</p>-->
    <!--				</div>-->
    <!--			</div>-->
    <!--			<div class="col-lg-4 col-md-6">-->
    <!--				<div class="intro-item">-->
    <!--					<i class="ti-layers-alt color-one"></i>-->
    <!--					<h4 class="mt-4 mb-3">Build your website Professionally</h4>-->
    <!--					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Odit, ducimus.</p>-->
    <!--				</div>-->
    <!--			</div>-->
    <!--		</div>-->
    <!--	</div>-->
    <!--</section>-->

    <!-- Section Intro END -->
    <!-- Section About Start -->

    <!--<section class="section about position-relative">-->
    <!--	<div class="bg-about"></div>-->
    <!--	<div class="container">-->
    <!--		<div class="row">-->
    <!--			<div class="col-lg-6 offset-lg-6 offset-md-0">-->
    <!--				<div class="about-item ">-->
    <!--					<span class="h6 text-color">What we are</span>-->
    <!--					<h2 class="mt-3 mb-4 position-relative content-title">We are dynamic team of creative people</h2>-->
    <!--					<div class="about-content">-->
    <!--						<h4 class="mb-3 position-relative">We are Perfect Solution</h4>-->
    <!--						<p class="mb-5">We provide consulting services in the area of IFRS and management reporting, helping-->
    <!--							companies to reach their highest level. We optimize business processes, making them easier.</p>-->

    <!--						<a href="#" class="btn btn-main btn-round-full">Get started</a>-->
    <!--					</div>-->
    <!--				</div>-->
    <!--			</div>-->
    <!--		</div>-->
    <!--	</div>-->
    <!--</section>-->

    <!-- Section About End -->
    <!-- section Counter Start -->
<!--    <section class="section counter">-->
<!--        <div class="container">-->
<!--            <div class="row">-->
<!--                <div class="col-lg-3 col-md-6 col-sm-6">-->
<!--                    <div class="counter-item text-center mb-5 mb-lg-0">-->
<!--                        <h3 class="mb-0"><span class="counter-stat font-weight-bold">1730</span> +</h3>-->
<!--                        <p class="text-muted">Project Done</p>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col-lg-3 col-md-6 col-sm-6">-->
<!--                    <div class="counter-item text-center mb-5 mb-lg-0">-->
<!--                        <h3 class="mb-0"><span class="counter-stat font-weight-bold">125 </span>M </h3>-->
<!--                        <p class="text-muted">User Worldwide</p>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col-lg-3 col-md-6 col-sm-6">-->
<!--                    <div class="counter-item text-center mb-5 mb-lg-0">-->
<!--                        <h3 class="mb-0"><span class="counter-stat font-weight-bold">39</span></h3>-->
<!--                        <p class="text-muted">Availble Country</p>-->
<!--                    </div>-->
<!--                </div>-->
<!--                <div class="col-lg-3 col-md-6 col-sm-6">-->
<!--                    <div class="counter-item text-center">-->
<!--                        <h3 class="mb-0"><span class="counter-stat font-weight-bold">14</span></h3>-->
<!--                        <p class="text-muted">Award Winner </p>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--    </section>-->

    <!-- section Counter End  -->
    <!--  Section Services Start -->
    <section class="section service border-top">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-7 text-center">
                    <div class="section-title">
                        <span class="h6 text-color">Our Services</span>
                        <h2 class="mt-3 content-title ">We provide a wide range of services </h2>
                    </div>
                </div>
            </div>


            <section class="services section-xs" id="services">
                <div class="container">
                    <div class="row">
                        <!-- Single Service Item -->
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="service-block color-bg text-center">
                                <div class="service-icon text-center">
                                    <img src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/images/icons/icon-profile.png" width=20% alt="">
                                </div>
                                <h3>Profile</h3>
                                <p>Create and modify your profile. Add a picture so your friends can easily find you.</p>
                            </div>
                        </div>
                        <!-- End Single Service Item -->

                        <!-- Single Service Item -->
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="service-block text-center">
                                <div class="service-icon text-center">
                                    <img src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/images/icon-wallet.png" width=20% alt="">
                                </div>
                                <h3>Wallet</h3>
                                <p>Create your virtual wallet and just simply add funds to it. Then you can use it to send money to whoever you want, without using your card information.</p>
                            </div>
                        </div>
                        <!-- End Single Service Item -->

                        <!-- Single Service Item -->
                        <div class="col-md-4 col-sm-6 col-xs-12 mx-auto">
                            <div class="service-block color-bg text-center">
                                <div class="service-icon text-center">
                                    <img src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/images/icon-strong-network.png" width=20% alt="">
                                </div>
                                <h3>Strong Network</h3>
                                <p>Strong connection with our banking partners, ensuring fast and secure withdraw and transactions.</p>
                            </div>
                        </div>
                        <!-- Single Service Item -->
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="service-block color-bg text-center">
                                <div class="service-icon text-center">
                                    <img src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/images/icon-secure.png" width=20% alt="">
                                </div>
                                <h3>Easy & Secure</h3>
                                <p>Using our web application is incredibly simple, yet it provides you with powerful and fully secure operation.</p>
                            </div>
                        </div>
                        <!-- End Single Service Item -->
                        <!-- Single Service Item -->
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="service-block color-bg text-center">
                                <div class="service-icon text-center">
                                    <img src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/images/user-friendly-icon.png" width=20%  alt="">
                                </div>
                                <h3>User Friendly</h3>
                                <p>Incredibly user friendly interface ensures a pleasant and faultless experience.</p>
                            </div>
                        </div>
                        <!-- End Single Service Item -->
                        <!-- Single Service Item -->
                        <div class="col-md-4 col-sm-6 col-xs-12">
                            <div class="service-block color-bg text-center">
                                <div class="service-icon text-center">
                                    <img src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/images/support-icon.png" width=20%  alt="">
                                </div>
                                <h3>24 Hours Support</h3>
                                <p>You can always contact a member of our team and share your problems/questions.</p>
                            </div>
                        </div>
                        <!-- End Single Service Item -->
                    </div>        <!-- End row -->
                </div>    <!-- End container -->
            </section>   <!-- End section -->

			<section class="service-2 section bg-gray">
				<div class="container">
					<div class="row">
						<div class="col">
							<div class="title text-center">
								<h2>How It Works</h2>
								<span class="border"></span>
								<p>Just follow these easy steps</p>
							</div>
						</div>
					</div>
					<div class="row">
						<div class="col-md-4 p-0">
							<div class="service-item text-center">
								<span class="count">1.</span>
								<h4>Sign Up</h4>
								<p>First you create and set up your account.</p>
							</div>
						</div>
						<div class="col-md-4 p-0">
							<div class="service-item text-center">
								<span class="count">2.</span>
								<h4>Create Your First Wallet</h4>
								<p>Create your wallet, add a card and transfer your funds.</p>
							</div>
						</div>
						<div class="col-md-4 p-0">
							<div class="service-item text-center">
								<span class="count">3.</span>
								<h4>Send Money</h4>
								<p>Now you can easily send money to your friends and family.</p>
							</div>
						</div>
					</div>    <!-- End row -->
				</div>    <!-- End container -->
			</section>   <!-- End section -->

            <!-- Section Cta Start -->
            <section class="section cta">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-5">
                            <div class="cta-item  bg-white p-5 rounded">
                                <span class="h6 text-color">You can start now </span>
                                <h2 class="mt-2 mb-4">Your Virtual Wallet</h2>
<!--                                <p class="lead mb-4">One button away</p>-->
                                <div class="container">
                                    <div class="row">
                                        <div class="col-lg-9 col-md-10">
                                            <div class="block">
                                                <a th:href="@{/register}" target="_blank"
                                                   class="btn btn-main animated fadeInUp btn-round-full">Register<i
                                                        class="btn-icon fa fa-angle-right ml-2"></i></a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!--  Section Cta End-->
            <!-- Section Testimonial Start -->
            <section class="section testimonial">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-7 ">
                            <div class="section-title">
                                <span class="h6 text-color">Clients testimonial</span>
                                <h2 class="mt-3 content-title">Check what's our clients say about us</h2>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="container">
                    <div class="row testimonial-wrap">
                        <div class="testimonial-item position-relative">
                            <i class="ti-quote-left text-color"></i>

                            <div class="testimonial-item-content">
                                <p class="testimonial-text">Simple, yet brilliant.</p>

                                <div class="testimonial-author">
                                    <h5 class="mb-0 text-capitalize">Thomas Johnson</h5>
                                    <p>Excutive Director,themefisher</p>
                                </div>
                            </div>
                        </div>
                        <div class="testimonial-item position-relative">
                            <i class="ti-quote-left text-color"></i>

                            <div class="testimonial-item-content">
                                <p class="testimonial-text">Amazing user experience.</p>

                                <div class="testimonial-author">
                                    <h5 class="mb-0 text-capitalize">Mickel hussy</h5>
                                    <p>Excutive Director,themefisher</p>
                                </div>
                            </div>
                        </div>
                        <div class="testimonial-item position-relative">
                            <i class="ti-quote-left text-color"></i>

                            <div class="testimonial-item-content">
                                <p class="testimonial-text">Absolutely brilliant.</p>

                                <div class="testimonial-author">
                                    <h5 class="mb-0 text-capitalize">James Watson</h5>
                                    <p>Excutive Director,themefisher</p>
                                </div>
                            </div>
                        </div>
                        <div class="testimonial-item position-relative">
                            <i class="ti-quote-left text-color"></i>

                            <div class="testimonial-item-content">
                                <p class="testimonial-text">Just the best.</p>

                                <div class="testimonial-author">
                                    <h5 class="mb-0 text-capitalize">Mickel hussy</h5>
                                    <p>Excutive Director,themefisher</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>

            <!-- Section Testimonial End -->

<!--            <section class="section latest-blog bg-2">-->
<!--                <div class="container">-->
<!--                    <div class="row justify-content-center">-->
<!--                        <div class="col-lg-7 text-center">-->
<!--                            <div class="section-title">-->
<!--                                <span class="h6 text-color">Latest News</span>-->
<!--                                <h2 class="mt-3 content-title text-white">Latest articles to enrich knowledge</h2>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->

<!--                    <div class="row justify-content-center">-->
<!--                        <div class="col-lg-4 col-md-6 mb-5">-->
<!--                            <div class="bankTransfer bg-transparent border-0">-->
<!--                                <img src="images/blog/1.jpg" alt="" class="img-fluid rounded">-->

<!--                                <div class="bankTransfer-body mt-2">-->
<!--                                    <div class="blog-item-meta">-->
<!--                                        <a href="#" class="text-white-50">Design<span class="ml-2 mr-2">/</span></a>-->
<!--                                        <a href="#" class="text-white-50">Ui/Ux<span class="ml-2">/</span></a>-->
<!--                                        <a href="#" class="text-white-50 ml-2"><i class="fa fa-user mr-2"></i>admin</a>-->
<!--                                    </div>-->

<!--                                    <h3 class="mt-3 mb-5 lh-36"><a href="#" class="text-white ">How to improve design-->
<!--                                        with typography?</a></h3>-->

<!--                                    <a href="blog-single.html"-->
<!--                                       class="btn btn-small btn-solid-border btn-round-full text-white">Learn More</a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="col-lg-4 col-md-6 mb-5">-->
<!--                            <div class="bankTransfer border-0 bg-transparent">-->
<!--                                <img src="images/blog/2.jpg" alt="" class="img-fluid rounded">-->

<!--                                <div class="bankTransfer-body mt-2">-->
<!--                                    <div class="blog-item-meta">-->
<!--                                        <a href="#" class="text-white-50">Design<span class="ml-2 mr-2">/</span></a>-->
<!--                                        <a href="#" class="text-white-50">Ui/Ux<span class="ml-2">/</span></a>-->
<!--                                        <a href="#" class="text-white-50 ml-2"><i class="fa fa-user mr-2"></i>admin</a>-->
<!--                                    </div>-->

<!--                                    <h3 class="mt-3 mb-5 lh-36"><a href="#" class="text-white">Interactivity design may-->
<!--                                        connect consumer</a>-->
<!--                                    </h3>-->

<!--                                    <a href="blog-single.html"-->
<!--                                       class="btn btn-small btn-solid-border btn-round-full text-white">Learn More</a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->

<!--                        <div class="col-lg-4 col-md-6 mb-5">-->
<!--                            <div class="bankTransfer border-0 bg-transparent">-->
<!--                                <img src="images/blog/3.jpg" alt="" class="img-fluid rounded">-->

<!--                                <div class="bankTransfer-body mt-2">-->
<!--                                    <div class="blog-item-meta">-->
<!--                                        <a href="#" class="text-white-50">Design<span class="ml-2 mr-2">/</span></a>-->
<!--                                        <a href="#" class="text-white-50">Ui/Ux<span class="ml-2">/</span></a>-->
<!--                                        <a href="#" class="text-white-50 ml-2"><i class="fa fa-user mr-2"></i>admin</a>-->
<!--                                    </div>-->

<!--                                    <h3 class="mt-3 mb-5 lh-36"><a href="#" class="text-white">Marketing Strategy to-->
<!--                                        bring more affect</a></h3>-->

<!--                                    <a href="blog-single.html"-->
<!--                                       class="btn btn-small btn-solid-border btn-round-full text-white">Learn More</a>-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </section>-->

<!--            <section class="mt-70 position-relative">-->
<!--                <div class="container">-->
<!--                    <div class="cta-block-2 bg-gray p-5 rounded border-1">-->
<!--                        <div class="row justify-content-center align-items-center ">-->
<!--                            <div class="col-lg-7">-->
<!--                                <span class="text-color">For Every type business</span>-->
<!--                                <h2 class="mt-2 mb-4 mb-lg-0">Entrust Your Project to Our Best Team of-->
<!--                                    Professionals</h2>-->
<!--                            </div>-->
<!--                            <div class="col-lg-4">-->
<!--                                <a href="contact.html" class="btn btn-main btn-round-full float-lg-right ">Contact-->
<!--                                    Us</a>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </section>-->

<!--            <footer class="footer section">-->
<!--                <div class="container">-->
<!--                    <div class="row">-->
<!--                        <div class="col-lg-3 col-md-6 col-sm-6">-->
<!--                            <div class="widget">-->
<!--                                <h4 class="text-capitalize mb-4">Company</h4>-->

<!--                                <ul class="list-unstyled footer-menu lh-35">-->
<!--                                    <li><a href="#">Terms & Conditions</a></li>-->
<!--                                    <li><a href="#">Privacy Policy</a></li>-->
<!--                                    <li><a href="#">Support</a></li>-->
<!--                                    <li><a href="#">FAQ</a></li>-->
<!--                                </ul>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        <div class="col-lg-2 col-md-6 col-sm-6">-->
<!--                            <div class="widget">-->
<!--                                <h4 class="text-capitalize mb-4">Quick Links</h4>-->

<!--                                <ul class="list-unstyled footer-menu lh-35">-->
<!--                                    <li><a href="#">About</a></li>-->
<!--                                    <li><a href="#">Services</a></li>-->
<!--                                    <li><a href="#">Team</a></li>-->
<!--                                    <li><a href="#">Contact</a></li>-->
<!--                                </ul>-->
<!--                            </div>-->
<!--                        </div>-->
<!--&lt;!&ndash;                        <div class="col-lg-3 col-md-6 col-sm-6">&ndash;&gt;-->
<!--&lt;!&ndash;                            <div class="widget">&ndash;&gt;-->
<!--&lt;!&ndash;                                <h4 class="text-capitalize mb-4">Subscribe Us</h4>&ndash;&gt;-->
<!--&lt;!&ndash;                                <p>Subscribe to get latest news article and resources </p>&ndash;&gt;-->

<!--&lt;!&ndash;                                <form action="#" class="sub-form">&ndash;&gt;-->
<!--&lt;!&ndash;                                    <input type="text" class="form-control mb-3" placeholder="Subscribe Now ...">&ndash;&gt;-->
<!--&lt;!&ndash;                                    <a href="#" class="btn btn-main btn-small">subscribe</a>&ndash;&gt;-->
<!--&lt;!&ndash;                                </form>&ndash;&gt;-->
<!--&lt;!&ndash;                            </div>&ndash;&gt;-->
<!--&lt;!&ndash;                        </div>&ndash;&gt;-->

<!--                        <div class="col-lg-3 ml-auto col-sm-6">-->
<!--                            <div class="widget">-->
<!--                                <div class="logo">-->
<!--                                    <img src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/images/virtual_wallet.png" width="50%" alt="logo">-->
<!--                                </div>-->
<!--                                <h6><a href="tel:+23-345-67890">Support@megakit.com</a></h6>-->
<!--                                <a href="mailto:support@gmail.com"><span class="text-color h4">+23-456-6588</span></a>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                    </div>-->
<!--                </div>-->
<!--            </footer>-->

        </div>
        <!-- main wrapper end -->

        <!--
            Essential Scripts
            =====================================-->
        <!-- Main jQuery -->
        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/jquery/jquery.js"></script>
        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/js/contact.js"></script>
        <!-- Bootstrap 4.3.1 -->
        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/bootstrap/js/popper.js"></script>
        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/bootstrap/js/bootstrap.min.js"></script>
        <!--  Magnific Popup-->
        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/magnific-popup/dist/jquery.magnific-popup.min.js"></script>
        <!-- Slick Slider -->
        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/slick-carousel/slick/slick.min.js"></script>
        <!-- Counterup -->
        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/counterup/jquery.waypoints.min.js"></script>
        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/counterup/jquery.counterup.min.js"></script>

        <!-- Google Map -->
        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/plugins/google-map/map.js"></script>
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap">
        </script>

        <script src="http://localhost:63342/virtual_wallet/virtual_wallet.main/templates/proba2/js/script.js"></script>

    </section>
</div>
</body>

</html>